﻿:root {
    --purple: rgba(53, 19, 103, 0.53);
    --popupbackground: rgba(52, 19, 98, 0.95);
}

body {
    max-height: 700px !important;
}

#gamezone {
    background-image: url('/img/asdacadburywinsquad2026/bg.jpg');
}

#brands-logos {
    position: absolute;
    bottom: -100px;
    z-index: -10;
}

.popup {
    background-color: var(--popupbackground);
}

#step3 .popup {
    background-color: transparent !important;
}


.asda-btn {
    --tw-border-opacity: 1;
    --tw-text-opacity: 1;
    background-image: linear-gradient(90deg, #f1cd76 2%, #ffecb2 42%, #d0a651 71%, #ffecb2);
    border-color: rgb(255 255 255 / var(--tw-border-opacity));
    /*  border-radius: 100px;*/
    color: rgb(59 0 115 / var(--tw-text-opacity));
    display: inline-block;
    font-family: Gibson-SemiBold, sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 24px !important;
    min-width: 240px;
    padding: 12px 16px;
    text-align: center;
    text-transform: uppercase;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-timing-function: linear;
    background-size: 100%;
    height: 50px;
}

    .asda-btn:hover {
        background-image: linear-gradient(270deg, #fbecb3, #c4a557 33.85%, #e7cb7a 67.19%, #fbecb3);
        transition-duration: .5s;
        transition-property: all;
        transition-timing-function: cubic-bezier(.4,0,.2,1);
        transition-timing-function: linear;
        background-size: 150%;
    }

/*.button-prev {
    left: 0;
}

.button-next {
    right: 0;
}

.button-next, .button-prev {
    position: absolute;
    bottom: 15%;
    z-index: 10000;
    line-height: 53px;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper {
    width: 100%;
    margin: 0 auto;
    margin-top: -50px;
    position: absolute;
    bottom: 0;
    padding-left: 50px;
    padding-right: 50px;
}

.goal {
    margin-top: 140px !important;
}*/

.present-wrapper {
    cursor: pointer;
}

    .present-wrapper:before {
        content: "";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .present-wrapper img {
        max-height: 300px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        display: inline-block !important;
        vertical-align: bottom;
    }

h2 {
    font-size: 1.6em !important;
}


@media only screen and (max-width: 768px) {
    .swiper-slide img {
        width: 95% !important;
    }

    #background-video {
        display: none;
    }

    .swiper {
        width: 100%;
    }

    .goal {
        margin-top: 160px !important;
    }

    #brands-logos {
        bottom:0 !important;
    }
}

@media only screen and (max-width: 375px) {
    #step4-win-button {
        font-size: 15px !important;
    }
}
